Subject: Re: ton avis sur le projet du MUCEM
From: jean-Louis Tornatore <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Mon, 26 Nov 2012 11:58:49 +0100

Bonjour Frédéric,
Je ne sais pas si je suis très compétent, mais je jetterai un petit coup 
d'oeil à ce projet - je suis pas mal pris par mes nouveaux cours cet 
automne. Je ne suis pas sûr de pouvoir être àl'AG ce jeudi en raison 
d'un aller retour inopiné à Dijon, ma nouvelle patrie. Voici mon adresse 
postale : 3 rue Sacco et Vanzetti, 94800 Villejuif.
Amicalement
JL

Pr Jean-Louis Tornatore
Socio-anthropologue,
Université de Bourgogne
Institut Denis Diderot
36 rue Chabot Charny 21000 Dijon
CIMEOS, Dijon
IIAC-LAHIC, Paris
[email-masked]
+33 (0)6 82 26 34 73

Le 26/11/2012 11:31, sg.snac-fsu a écrit :
> Bonjour Jean-Louis
>
> J’aimerais avoir ton avis à propos du projet scientifique du MUCEM 
> qui, dans son stade actuel, me semble plutôt fumeux.
>
> Peut-être le sais-tu, j’ai dû réduire mon activité au LAHIC car depuis 
> trois ans je suis secrétaire général du SNAC-FSU (le syndicat national 
> des affaires culturelles), ce qui m’occupe énormément.
> A ce titre, je siège au comité technique de la direction générale des 
> patrimoines. Le projet qui agite le plus cette direction ces derniers 
> temps est l’ouverture du MUCEM à Marseille en juin 2013.
>
> Le 21 novembre devait se tenir un comité technique au cours duquel 
> nous étions amenés à voter (ou non) la création de l’établissement 
> public MUCEM. Le projet scientifique et culturel (PSC) du MUCEM devait 
> nous être présenté « pour information » sur la base d’une plaquette de 
> présentation de 7 pages que je te mets en pièce jointe.
> Ce projet scientifique a, paraît-il, été validé par le conseil des 
> musées de France et par l’autorité politique, il est donc public, mais 
> à ce jour il n’est pas diffusé.
>
> J’en ai donc demandé la communication en arguant que les représentants 
> des personnels du ministère de la culture, qui savent lire un projet 
> scientifique, ne peuvent pas se prononcer sur le bien fondé d’un 
> projet de création d’établissement public sans être pleinement 
> informés de ce qu’il y aura dedans.
> La direction a fini par remettre à chacune des organisations 
> syndicales siégeant au comité technique un exemplaire (papier). Du 
> même coup, le comité technique a été repoussé et sera re-convoqué dans 
> les semaines qui viennent (sans doute autour du 10 décembre).
> Je suis très critique par rapport à ce projet, mais je suis trop 
> impliqué, ayant été pendant des années conservateur aux ATP, pour 
> avoir une vision impartiale des choses. Je n’aimerais pas qu’à ce 
> stade mes interventions au comité technique puissent être prises pour 
> les marques d’une rancoeur personnelle et j'ai besoin de les fonder 
> sur des avis à la fois extérieurs au dossier et scientifiquement 
> incontestables.
> D’autre part, il me semble que l’ouverture du MUCEM aura forcément des 
> effets sur l’anthropologie en France et que les représentants de la 
> discipline auraient dû être associés à l’élaboration de ce projet, ce 
> qui n’a pas été fait à ma connaissance.
> Pour ces deux raisons, j’aimerais transmettre ce texte à quelques amis 
> du LAHIC particulièrement au fait de la question des musées (toi-même, 
> Jean Jamin, Noël Barbe, Christian Jacquelin, Daniel bien sûr ...) de 
> manière à disposer d’un avis pour le comité technique et de manière à 
> ce que ce projet circule et soit discuté au sein de la discipline.
>
> Si tu n’es pas déjà en possession du PSC et que tu acceptes d’y jeter 
> un coup d’œil, je me propose de te faire des photocopies du document 
> qui nous a été remis et de te les envoyer par la poste (auquel cas 
> j'aurais besoin que tu m'indiques une adresse postale) ou de te les 
> apporter le 29 au LAHIC à la réunion de rentrée).
>
> J'attends de tes nouvelles
> Amicalement
>
> Frédéric Maguet